if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
	# Beenden und nichts mehr von lokal behandeln, 
    # wichtiges von Netz wurde schon behandelt und soll nicht weiter gespeichert werden
	*.* stop
}


